/**
 * generated by Xtext 2.17.0
 */
package org.xtext.example.mydsl.validation;

import org.xtext.example.mydsl.validation.AbstractSchemeValidator;

/**
 * This class contains custom validation rules.
 * 
 * See https://www.eclipse.org/Xtext/documentation/303_runtime_concepts.html#validation
 */
@SuppressWarnings("all")
public class SchemeValidator extends AbstractSchemeValidator {
}
